Sector Name: INSURANCE - Modification/ Enhancements #2341

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 15--> Need to implement this
Question as per the client comment in Company Management form addendum

05/19/2022 04:08 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 15--> Need to implement this Question as per the client

comment in Company Management form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 12:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is NOT fixed.
